
.inputRow {
    width: 100%;
    display: flex;
    justify-content: space-between;
    margin-bottom: 0.5rem;
  }
  
  .input {
    padding: 0.5rem 1rem 0.5rem 1.5rem;
    border-radius: 2rem;
    border: 1px solid lightgray;
    width: 100%;
    font-family: 'Raleway', sans-serif !important;
  }
  
  .input:focus {
    outline: none;
    box-shadow: none;
  }

  .invite {
    border-radius: 2rem !important;
    border: none;
    background-color: gray !important;
    color: white !important;
    font-weight: bolder !important;
    margin-left: 0.5rem;
    height: auto;
    width: 12rem;
    font-family: 'Raleway', sans-serif !important;
  }